# Uses of Interface
org.eclipse.e4.ui.model.application.ui.menu.MToolBarSeparator

Packages that use MToolBarSeparator
Package
Description
org.eclipse.e4.ui.model.application.ui.menu
Application programming interfaces describing the Eclipse 4 menu and toolbar model elements.

## Uses of MToolBarSeparator in org.eclipse.e4.ui.model.application.ui.menu

Methods in org.eclipse.e4.ui.model.application.ui.menu that return MToolBarSeparator
Modifier and Type
Method
Description
`MToolBarSeparator`
MMenuFactory.`createToolBarSeparator()`
Returns a new object of class 'Tool Bar Separator'.